.runji_bg{background:#b6b6b7; width:100%; height:600px; padding:30px 0px 100px 0px;}
.runji_bg_tant{width:1400px; margin:0 auto;}
.runji_jiant{width:1400px; float:left;}
.swiper-container {
  width: 1400px;
  float:left;

}

.swiper-slide {
  background-size: cover;
  background-position: center;
}
.swiper-slide-thumb-active{
    border-bottom:2px solid #333333;
}
.gallery-top {
  height:auto;
  width:1400px;

}

.gallery-thumbs {
  height:50px;
  text-align: center;
  line-height: 50px;
  box-sizing: border-box;
  margin-top:20px;
  width:100%;
  font-weight:bold;
  color:#333333;
}

.gallery-thumbs .swiper-slide {
  width: 20%;
  height:96%;
  opacity: 1;
}
.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}
.nav{
  width: 1400px;
  float:left;
}
.gallery-top>{
    width:1400px;
    height: auto;
    margin: auto;
}
.info{line-height:500px;text-align: center;color: aliceblue ;font-size: 30px}
.gallery-top .swiper-wrapper .swiper-slide{

    background-size: 100% 100% !important;
}
.gallery-top .swiper-wrapper .swiper-slide:nth-child(1){
	background:url(/images/home_runji01.jpg);
}
.gallery-top .swiper-wrapper .swiper-slide:nth-child(2){
   background:url(/images/home_runji02.jpg);
}
.gallery-top .swiper-wrapper .swiper-slide:nth-child(3){
    background:url(/images/home_runji03.jpg);
}

.gallery-top .swiper-wrapper .swiper-slide:nth-child(4){
    background:url(/images/home_runji04.jpg);
}

.gallery-top .swiper-wrapper .swiper-slide:nth-child(5){
    background:url(/images/home_runji05.jpg);
}
.gallery-top .swiper-wrapper a{ width:400px; margin-top:530px; background:#5e6872; color:#ffffff; font-size:16px; font-weight:bold; line-height:80px; text-decoration:none; height:80px; float:left;}
.gallery-top .swiper-wrapper a:hover{ width:400px; margin-top:530px; bottom:0px; background:#ffffff; color:#5e6872;font-size:16px; font-weight:bold; line-height:80px; text-decoration:none; height:80px; float:left;}

